v\:* {behavior:url(#default#VML);}
/* hacks */
* { 
    box-sizing      : border-box ; 
    -moz-box-sizing : border-box; 
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */

a:focus {outline:none;}

body, td {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 11px;
	color: #fff;
}

body {
	text-align: center;
	padding: 0;
	margin: 0;
	background-color: #f2f2f2;
	background-image: url(../Images/bg.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	background-attachment: fixed;
	margin-bottom: 15px;
	overflow-y: scroll;
}

p {
	margin: 0;
	padding: 0;
	padding-bottom: 18px;
	line-height: 16px;
}

a {
	color: #fff;
}
p a {
	text-decoration: none;
	border-bottom: 1px solid #fff;
}
p a:hover {
	color: #d4cd27;
	border-bottom: 1px solid #d4cd27;
}
hr {
	color: #3f466c;
	background-color: #3f466c;
	height: 1px;
	border: none;
}
hr.white {
	color: #fff;
	background-color: #fff;
}
.padding {
	padding: 15px;
	padding-left: 0;
}

/* 3 column layout
-------------------------------------------------- */

#pageWrapper{
	width: 980px;
	height: 100%;
	text-align: left;
	padding: 0;
	background-color: #7e90b2;
	border-right: 1px solid #3E466B;
}
#header{
	height: 93px;
	width: 100%;
	background-color: #3f466c;
}
#container {
	height: 100%;
}
#leftcol{
	width: 370px;
	background-color: #3f466c;
}
#midCol {
	background-color: #7e90b2;
	color: #ffffff;
	font-size: 11px;
	width: 610px;
}
/* header */
#logo {
	float: left;
}

.quickNav {
	position: absolute; 
	right: 250px;
	top: 20px;
}
.quickNav ul {
	margin: 0;
	padding: 0;
}
.quickNav ul li {
	display: inline;
	float: left;
	margin-left: 10px;
}
.quickNav ul li a {
	display: block;
	padding: 2px;
	color: #fff;
	text-decoration: none;
}
.quickNav ul li a:hover {
	text-decoration: underline;
}




#midCol h1 {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin: 0;
	margin-top: 5px;
	margin-bottom: 5px;
}

.bedrijfsInfo {
	font-size: 11px;
	font-weight: bold;
	line-height: 16px;
	color: #3f466c;
}

.DigitaleBrochure {
	display: block;
	background-color: #d4cd27;
	border: 1px solid #3E466B;
	margin-right: 10px;
	margin-top: 10px;
	padding: 3px;
	padding-left: 10px;
	color: #3E466B;
}
.DigitaleBrochure a {
	color: #3E466B;
	text-decoration: none;
}

/* tabs */
.tabcontent {
	display: none;
}
.tabContentStyle {
	float: left;
	padding-top: 15px;
	line-height: 18px;
	border: 1px solid #3f466c;
	border-top: none;
	padding: 15px;
	width: 580px;
}
.tabContentStyle td {
	line-height: 18px;
}
.tabContentStyle ul {
	margin-top: 0;
}
.tabContent img {
	margin-right: 10px;
	margin-bottom: 10px;
}

/* begin css tabs */

ul#tabnav {
	text-align: left;
	margin: 0;
	padding-left: 10px;
	border-bottom: 1px solid #3f466c;
	list-style-type: none;
	padding-top: 5px;
	font-weight: bold;
	width: 580px;
}
ul#tabnav li {
	display: inline;
}
ul#tabnav li a.selected {
	background-color: #d4cd27;
	background-color: #7e90b2;
	color: #3f466c;
	color: #ffffff;
	position: relative;
	top: 1px;
	padding-top: 5px;
}
ul#tabnav li a {
	padding-top: 4px;
	padding-right: 10px;
	padding-left: 10px;
	border: 1px solid #3f466c;
	background-color: #9eadca;
	color: #3f466c;
	margin-right: 5px;
	text-decoration: none;
	border-bottom: none;
}
ul#tabnav a:hover {
	background: #fff;
	color: #3f466c;
}

.trefwoord a {
	text-decoration: none;
}
.trefwoord a:hover {
	text-decoration: underline;
}
.triggerTrefwoord {
	float: right;
	background-color: #9eadca;
	background-color: #7e90b2;
	padding-bottom: 3px; 
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 3px;
	border: 1px solid #3f466c;
	border-top: none;
	color: #3f466c;
	text-decoration: none;
	font-weight: bold;
	cursor: pointer;
}
.triggerTrefwoord.active {
	margin-top: -1px;
	color: #fff;
}
.triggerTrefwoord:hover {
	background-color: #fff;
	color: #3f466c;
}



/* leftCol zoekmogelijkheden etc. */

#CTLoadingDivTrefwoord {
	position: absolute;
	left: 0;
	top: 37px;
	width: 16px;
	height: 16px;
	display: none;
	}
#CTLoadingDivBedrijf {
	position: absolute;
	left: 0;
	top: 107px;
	width: 16px;
	height: 16px;
	display: none;
	}
#CTLoadingDivProduct {
	position: absolute;
	left: 0;
	top: 330px;
	width: 16px;
	height: 16px;
	display: none;
	}
	
.ZoekBalk {
	margin-left: 15px;
	margin-top: 3px;
	margin-bottom: 3px;
	display: block;
}	
.ZoekLabel {
	float: left;
	width: 107px;
	width: 115px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	line-height: 16px;
	color: #FFFFFF;
}
	
#CTTrefwoordDiv{
	margin-left: 30px;
	width: 322px;
	height: 67px;
	background-color: #8684A7;
	padding-top: 6px;
	xpadding-left: 8px;
	xpadding-right: 8px;
}
#CTTrefwoordDiv a, CTTrefwoordDiv a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	font-style:normal;
	line-height:16px;
	color:#FFFFFF;
	text-decoration:none;
}
.TrefwoordInput{
	width:97px;
	height:16px;
	background-color:#9EADCA;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	line-height:13px;
	color:#000000;
}
.ZoekInput{
	width:219px;
	height:16px;
	background-color:#9EADCA;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	line-height:13px;
	color:#000000;
}
#DivTrefwoord {
	position: absolute;
	top: 55px;
	width: 145px;
	height: 262px;
	overflow: auto;
	overflow-x: hidden;
	border: 1px solid #000000;
	display: none;
	background-color: #7E90B2;
	z-index: 2;
}

#DivTrefwoord ul{
	list-style:none;
	margin:0;
	padding:0;
}
#DivTrefwoord ul li{
	margin:0;
	background-color:#7E90B2;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	line-height:13px;
}
#DivTrefwoord ul li a {
	display:block;
	padding-top:2px;
	padding-bottom:3px;
	padding-left:6px;
	color:#000000;
	text-decoration:none;
	width:100%;
	line-height:normal;
}
#DivTrefwoord ul li a {
	width:auto;
}
#DivTrefwoord ul li a:hover, #DivTrefwoord ul li .active{
	background-color:#0A246A;
	color:#FFFFFF;
}
.SelectTrefwoord{
	width:150px;
	height:250px;
	background-color:#7E90B2;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	line-height:16px;
	color:#000000;
}
#MaskDiv{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	z-index:1;
	display:none;
}

#CTBedrijvenDiv {
	float: left;
	margin-left: 30px;
	width: 322px;
	height: 197px;
	background-color: #8684A7;
	overflow: auto;
	overflow-x: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	display: inline;
}
#CTProductenDiv{
	margin-left: 30px;
	width: 322px;
	height: 213px;
	background-color: #8684A7;
	overflow: auto;
	overflow-x: hidden;
	padding-left: 8px;
	line-height: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}
#bedrijfFilters{
	float: left;
	margin-left: 30px;
	width: 322px;
	height: 16px;
	background-color: #606489;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	padding-left: 6px;
	display: inline;
}
.Bullet{
	background-image: url("../images/rondje.gif");
}
.BL1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	text-decoration:none;
}
.BL1:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
}
.BL2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#323232;
	text-decoration:none;
}
.BL2:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
}
.BL3, .BL3:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
}
.PL1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	text-decoration:none;
}
.PL1:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
}
.PL2, .PL2:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
}
.bls, .InfoImg{
	width:8px;
}


.productTree {
	margin-left: -20px;
}
.productTree ul {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: normal;
}
.productTree ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	padding-bottom: 1px;
	margin-left: 20px;
	line-height: normal;
}
.productTree ul li a {
	text-decoration: none;
	line-height: normal;
}

#ExportDiv{
	width:20px;
	height:31px;
	background-color:#7E90B2;
	padding-top:4px;
	padding-left:21px;
	display:none;
}
#iDropDiv{
	width: 150px;
	height: 31px;
	background-color: #7E90B2;
	display:none;
}
#DownloadDiv{
	position:absolute;
	top:300px;
	left:300px;
	width:400px;
	height:200px;
	background-color:#7E90B2;
	display:none;
	z-index:99;
	border:1px solid #3F466C;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:16px;
	font-weight:normal;
	text-decoration:none;
	color:white;
}
#DownloadDiv A, #DownloadDiv A:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:16px;
	font-weight:normal;
	text-decoration:none;
	color:white;
	text-decoration:none;
}
.dlHeader{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:20px;
	font-weight:bold;
	text-decoration:none;
	color:white;
	padding-left:5px;
}


/* bestek */
.textAreaBestek, .textArea {
	width: 300px;
	height: 150px;
	border: 1px solid #3F466C;
	background-color: #8684A7;
	color: #000000;
	overflow: auto;
	overflow-x: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	scrollbar-arrow-color: #3E466B;
	scrollbar-highlight-color: #8684A7;
	scrollbar-shadow-color: #8684A7;
	scrollbar-base-color: #3E466B;
	scrollbar-darkshadow-color: #3E466B;
	scrollbar-face-color: #8684A7;
	scrollbar-track-color: #8684A7;
}
/* CAD */
.CadVenster{
	background-color:#D0CCD0;
	width:360px;
	height:320px;
	vertical-align:centre;
	overflow: auto;
}


/* voor HTML profielen ?? */
#ProfielWeb table{
	border-collapse: collapse; 
	border-style: none;
	margin-right:5px;
}
#ProfielWeb td{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	line-height:14px;
	color:White;
	background-color:#7E90B2;
	border:1px solid White;
	padding:3px;
}
#ProfielWeb td.nb{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 14px;
	color: #fff;
	background-color:#7E90B2;
	border:0;
	padding:3px;
}


/* footer elelemts
-------------------------------------------------- */
#footer {
	clear: both;
	width: 100%;
	height: 20px;
	background-color: #3f466c;
	font-size: 9px;
	color: #ffffff;
	text-align: center;
	padding-top: 3px;
}
#mededelingDiv
{
    display:none;
    position:absolute;
    left:0px;
    bottom:0px;
    height:185px;
    width:100%;
    text-align:center;
    font-size:12px;
    line-height:40px;
    background: url('../images/gradient.png');
}
#mededelingDiv strong
{
    font-size: 12px;
}
#mededelingDiv div
{
    width: 980px;
    text-align: left;
    margin: 0 auto 0 auto;
	padding-top: 20px;
}
#mededelingDiv hr
{
    color: #fff;
    background-color: #fff;
    height: 1px;
}
#mededelingDiv a
{
    float: right;
}